openlibm 0.7.0+dfsg-2 source package in Ubuntu

Changelog

openlibm (0.7.0+dfsg-2) unstable; urgency=medium

  * Switch to debhelper 13
  * Drop dh-exec, not needed with debhelper 13
  * Add Build-Depends-Package to libopenlibm3.symbols
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <email address hidden>  Tue, 30 Jun 2020 13:26:26 +0000

Upload details

Uploaded by:
Debian Julia Team
Uploaded to:
Sid
Original maintainer:
Debian Julia Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release universe misc
Jammy release universe misc

Downloads

File Size SHA-256 Checksum
openlibm_0.7.0+dfsg-2.dsc 2.1 KiB fb574ba9db718f417b03fbd5dae19b76021f4cf92a53001e990e067c2945f0b2
openlibm_0.7.0+dfsg.orig.tar.xz 238.2 KiB 4c1475d0fc827821c0c6a92fc9ed67de53f7c5adac714976b2e3ed008e760e4b
openlibm_0.7.0+dfsg-2.debian.tar.xz 8.7 KiB 93b6000d6eb660039285d20ca434bc157ec9b442ab40889ce2473ca1228d59e5

Available diffs

No changes file available.

Binary packages built by this source

libopenlibm-dev: No summary available for libopenlibm-dev in ubuntu groovy.

No description available for libopenlibm-dev in ubuntu groovy.

libopenlibm3: No summary available for libopenlibm3 in ubuntu hirsute.

No description available for libopenlibm3 in ubuntu hirsute.

libopenlibm3-dbgsym: No summary available for libopenlibm3-dbgsym in ubuntu impish.

No description available for libopenlibm3-dbgsym in ubuntu impish.